import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { WhatTheFungiComponent } from './what-the-fungi.component';

describe('WhatTheFungiComponent', () => {
  let component: WhatTheFungiComponent;
  let fixture: ComponentFixture<WhatTheFungiComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ WhatTheFungiComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WhatTheFungiComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
